

body {
    margin: 0;
	padding: 0;
}

.homepage  {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 12pt;
}

p {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 11pt;
}

.standard  {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 11pt;
}

a:link {
    color: #3b579d;
    text-decoration: none;
}

a:visited {
    color: #3b579d;
	text-decoration: none;
}

a:focus {
    color: #858faa;
	text-decoration: none;
}

a:hover {
    color: #858faa;
	text-decoration: none;
}

.toptitle {
	font-family: 'Love Ya Like A Sister', cursive;
	font-size: 28pt;
	color: #DF5900;
}

.title {
	font-family: 'Love Ya Like A Sister', cursive;
	font-size: 20pt;
	color: #DF5900;
}
img { max-width: 100%; height: auto; }

.imgborder {
	border: 1px solid #DF5900; 	
}

.img-responsive {
	width: 100%;
	height: 100%;	
}

.area {
	float: left;
	clear: right;	
}
.topspace {
	margin-top: 20px;
}

.banner {
  text-align: center;
  color: #e45900;
}
.imgcontrols {
	float: left;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.imgborder {
	border: 1px solid #DF5900; 	
}

/* Style the navigation menu */
.topnav {
  overflow: hidden;
  background-color: #E25900;
	position: relative;
}

.top {
	background-color: #1EE1E4;
	
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 10px 15px 10px 15px;
  margin-right: 3px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background-color: #1EE1E4;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #E25900;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #E25900;
  color: white;
} 
.navtext  {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 11pt;
}

.page-container {
	margin: 0;
	padding: 0;
	width: 98%;
	border: 5px solid #1EE1E4;
}

.container-sub {
	margin: 0;
	padding: 10px;
}

.container-sub-left {
	margin-left: 15px;
	margin-right: 15px;
	padding: 0;
	clear: left;
}

.container-sub-right {
	margin: 0;
	padding:0;

}

.edge {
	padding-right: 80px;
}

.img-left {
	margin: 10px
}

.videopad {
    padding-top: 20px;		
}

.myVideoCurtis {
	
}
.myVideo {

}

.form-style-9{
	max-width: 950px;
	background: #ffffff;
	padding: 30px;
	margin-top: 50px auto;
	margin-right: 50px auto;
	margin-bottom: 20px auto;
	margin-left: 50px auto;
	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
	border-radius: 35px;
	border: 1px solid #e45900;
}
.form-style-9 ul{
	padding:0;
	margin:0;
	list-style:none;
}
.form-style-9 ul li{
	display: block;
	margin-bottom: 10px;
	min-height: 35px;
}
.form-style-9 ul li  .field-style{
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 8px;
	outline: none;
	border: 1px solid #e45900;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;

}.form-style-9 ul li  .field-style:focus{
	box-shadow: 0 0 5px #e45900;
	border:1px solid #e45900;
}
.form-style-9 ul li .field-split{
	width: 49%;
}
.form-style-9 ul li .field-full{
	width: 100%;
}
.form-style-9 ul li input.align-left{
	float:left;
}
.form-style-9 ul li input.align-right{
	float:right;
}
.form-style-9 ul li textarea{
	height: 100px;
}
	
.form-style-9 ul li input[type="button"], 
.form-style-9 ul li input[type="submit"] {

	background-color: #e45900;
	border: 1px solid #e45900;
	display: inline-block;
	cursor: pointer;
	color: #FFFFFF;
	padding: 8px 18px;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
}
	.field-select{
	width: 49%;
	height: 37px;
	
	background-color: #ffffff;
	border:1px solid #e45900;	
	color: darkgray;
	padding: 8px 18px;
	text-decoration: none;
	font: 14px Arial, Helvetica, sans-serif;
	float: right;
}
	.marg {
	float: right;	
	}

.form-style-8{
	max-width: 600px;
	background: #ffffff;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	margin-top: 50px auto;
	margin-right: 50px auto;
	margin-bottom: 20px auto;
	margin-left: -15px;
	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
	border-radius: 35px;
	border: 1px solid #e45900;
}
.form-style-8 ul{
	padding:0;
	margin:0;
	list-style:none;
}
.form-style-8 ul li{
	display: block;
	margin-bottom: 10px;
	min-height: 35px;
}
.form-style-8 ul li  .field-style{
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 8px;
	outline: none;
	border: 1px solid #e45900;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;

}.form-style-8 ul li  .field-style:focus{
	box-shadow: 0 0 5px #e45900;
	border:1px solid #e45900;
}
.form-style-8 ul li .field-split{
	width: 49%;
}
.form-style-8 ul li .field-full{
	width: 100%;
}
.form-style-8 ul li input.align-left{
	float:left;
}
.form-style-8 ul li input.align-right{
	float:right;
}
.form-style-8 ul li textarea{
	height: 100px;
}
	
.form-style-8 ul li input[type="button"], 
.form-style-8 ul li input[type="submit"] {

	background-color: #e45900;
	border: 1px solid #e45900;
	display: inline-block;
	cursor: pointer;
	color: #FFFFFF;
	padding: 8px 18px;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
}

.bottom {
	text-align: center;
	color: white;
	height: 190px;
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #DF5900;

}
.facebook {
	padding-left: 20px;
	padding-top: 10px;
}
.mobil-facebook {
	padding-left: 0;
	
}




